Borrar Mensaje Guillermo

Fecha  27/02/2005 17:20
 

Procedente de:
   No mostrado/ Not shown

Navegador:
   Netscape 5.x

Sistema Operativo:
   Linux

 
 


 Re: version 1.6
Buenas, para usar Facturalux no es necesario bajarte y compilar las fuentes, tienes un binario ya compilado en la misma web del programa: www.facturalux.com.

Si quieres compilarlo porque vayas a desarrollar un módulo te puedes unir a la lista de correo de los desarrolladores que te ayudarán sin problemas (ver http://sourceforge.net/projects/facturalux/).
Supongo que allí es donde tendrás que preguntar esta duda sobre compilación desde las fuentes.

Puede ser que no te hayas bajado bien los ficheros. O que no uses la versión necesaria del programa para descomprimirlos (yo uso File Roller 2.6.2 y me descomprime el fichero perfectamente).

Yo por mi parte voy a empezar a trabajar en su desarrollo pero todavía estoy liado con mi tesis doctoral y por ello no he tenido tiempo de meterme en desarrollos y compilaciones para facturalux. Si lo hago te lo explico.

>Me he bajado los fuentes de la versión 1.6 de sourcefourge y cuando intento descomprimirlos me da error el tar: "Salida con error demorada desde errores anteriores"
>Si intento ejecutar el ./install.sh me da error porque dice que no encuentra el make en el path al compilar las qt.
>¿A alguien le ha pasado? ¿Qué puedo hacer?
>                                                                                                                                                                                                                                                                                                                                


Respuestas (0)
  • version 1.6 - lazamazu - 22/02/2005 17:42   [NewWin]
    • » Re: version 1.6 « - Guillermo - 27/02/2005 17:20



Volver al foro

Responder
Nombre / Nick
EMail
Subject / Titulo
Link a tu Web
Recibir un email cuando mi mensaje sea contestado
Mensaje